
ABS - Task #1621

Mantenimiento Febrero - Mayo 2019

02/20/2019 01:51 PM - Luis Gonzáles

Status: In progress Start date: 02/20/2019

Priority: Normal Due date: 11/25/2019

Assignee: Luis Gonzáles % Done: 83%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Mantenimiento de módulos de control, RF y elementos de red luego del experimento solar.

Subtasks:

Task # 1623: Mantenimiento de control ver. 1.0 Resolved

Task # 1624: Mantenimiento de módulos RF Resolved

Task # 1625: Mantenimiento equipos de red en antena Resolved

Task # 1685: Corrección de VSWR para cable de 2m - Primeras pruebas y observaciones Resolved

Task # 1687: Pruebas de potencia con módulos de corrección de cables o conectores Resolved

Task # 1688: Registro de medidas de módulos en campo New

History

#1 - 03/20/2019 08:11 PM - Luis Gonzáles

- Status changed from New to In progress

#2 - 04/01/2019 02:06 PM - Luis Gonzáles

- Subject changed from Mantenimiento Febrero 2019 to Mantenimiento Febrero - Mayo 2019
